Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-19631

Switch Tern.java dependency version range to the only version after code freeze

    XMLWordPrintable

Details

    Description

      In master tern.java dependencies have open range starting from 0.6.0 after https://github.com/jbosstools/jbosstools-jst/pull/429 was applied.

      For every development/stable release the open range should be replaced to specific version.

      Attachments

        Issue Links

          Activity

            People

              nivologd@gmail.com Denis Golovin
              alexeykazakov Alexey Kazakov
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: